{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF595959",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF493D32",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": false,
    "colors": [
      "#282828"
    ]
  },
  "04LeatherMain": {
    "enabled": false,
    "colors": [
      "#D10000"
    ]
  },
  "05Leather2": {
    "enabled": false,
    "colors": [
      "#E80202"
    ]
  },
  "06Leather3": {
    "enabled": true,
    "colors": [
      "#6B6B6B"
    ]
  },
  "07Seatbelt": {
    "enabled": true,
    "colors": [
      "#630000"
    ]
  },
  "08Stitching": {
    "enabled": true,
    "colors": [
      "#680000"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}